View Issue Details

IDProjectCategoryView StatusLast Update
0015473CentOS-7xorg-x11-serverpublic2018-12-07 22:52
Reporterteferenc 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015473: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x561cb2c16185]
1: /usr/bin/X (0x561cb2a65000+0x1b4e09) [0x561cb2c19e09]
2: /lib64/libpthread.so.0 (0x7ff44bfa4000+0xf5d0) [0x7ff44bfb35d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7ff44bc0d207]
4: /lib64/libc.so.6 (abort+0x148) [0x7ff44bc0e8f8]
5: /lib64/libc.so.6 (0x7ff44bbd7000+0x2f026) [0x7ff44bc06026]
6: /lib64/libc.so.6 (0x7ff44bbd7000+0x2f0d2) [0x7ff44bc060d2]
7: /usr/lib64/xorg/modules/libfb.so (0x7ff4472eb000+0x4ac0) [0x7ff4472efac0]
8: /usr/lib64/xorg/modules/libfb.so (0x7ff4472eb000+0xf1fa) [0x7ff4472fa1fa]
9: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x185) [0x7ff4470c5805]
10: /usr/bin/X (0x561cb2a65000+0x138b54) [0x561cb2b9db54]
11: /usr/bin/X (ValidateGC+0x1b) [0x561cb2ad506b]
12: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7ff448141000+0x50680) [0x7ff448191680]
13: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7ff448141000+0x4dc9d) [0x7ff44818ec9d]
14: /usr/bin/X (0x561cb2a65000+0xac274) [0x561cb2b11274]
15: /usr/bin/X (0x561cb2a65000+0xc88dc) [0x561cb2b2d8dc]
16: /usr/bin/X (0x561cb2a65000+0xe7bf8) [0x561cb2b4cbf8]
17: /usr/bin/X (0x561cb2a65000+0x604c4) [0x561cb2ac54c4]
18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7ff44bbf93d5]
19: /usr/bin/X (0x561cb2a65000+0x4a4ce) [0x561cb2aaf4ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash7955da3b02bd7fd4611365b2de86294270bd3a96
URL

Activities

teferenc

teferenc

2018-11-18 20:08

reporter  

Xorg.0.log (53,659 bytes)
backtrace (1,285 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x561cb2c16185]
1: /usr/bin/X (0x561cb2a65000+0x1b4e09) [0x561cb2c19e09]
2: /lib64/libpthread.so.0 (0x7ff44bfa4000+0xf5d0) [0x7ff44bfb35d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7ff44bc0d207]
4: /lib64/libc.so.6 (abort+0x148) [0x7ff44bc0e8f8]
5: /lib64/libc.so.6 (0x7ff44bbd7000+0x2f026) [0x7ff44bc06026]
6: /lib64/libc.so.6 (0x7ff44bbd7000+0x2f0d2) [0x7ff44bc060d2]
7: /usr/lib64/xorg/modules/libfb.so (0x7ff4472eb000+0x4ac0) [0x7ff4472efac0]
8: /usr/lib64/xorg/modules/libfb.so (0x7ff4472eb000+0xf1fa) [0x7ff4472fa1fa]
9: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x185) [0x7ff4470c5805]
10: /usr/bin/X (0x561cb2a65000+0x138b54) [0x561cb2b9db54]
11: /usr/bin/X (ValidateGC+0x1b) [0x561cb2ad506b]
12: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7ff448141000+0x50680) [0x7ff448191680]
13: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7ff448141000+0x4dc9d) [0x7ff44818ec9d]
14: /usr/bin/X (0x561cb2a65000+0xac274) [0x561cb2b11274]
15: /usr/bin/X (0x561cb2a65000+0xc88dc) [0x561cb2b2d8dc]
16: /usr/bin/X (0x561cb2a65000+0xe7bf8) [0x561cb2b4cbf8]
17: /usr/bin/X (0x561cb2a65000+0x604c4) [0x561cb2ac54c4]
18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7ff44bbf93d5]
19: /usr/bin/X (0x561cb2a65000+0x4a4ce) [0x561cb2aaf4ce]
backtrace (1,285 bytes)
dmesg (61,057 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 8 23:39:32 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.el7.x86_64 root=UUID=82ef0fa8-887e-46e4-a6bc-7724ae06b5b0 ro crashkernel=auto rhgb quiet
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000de555fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000de556000-0x00000000de755fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000de756000-0x00000000dfd3efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dfd3f000-0x00000000dfdbefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dfdbf000-0x00000000dfebefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dfebf000-0x00000000dfef6fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dfef7000-0x00000000dfefffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dff00000-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f7000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000011fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Packard Bell EasyNote TK81/SJV52_DN, BIOS V2.14 07/27/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x120000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-through
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000C0000000 mask FFFFE0000000 write-back
[    0.000000]   3 base 0000FFE00000 mask FFFFFFE00000 write-protect
[    0.000000]   4 base 000100000000 mask FFFFE0000000 write-back
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 0000000120000000 aka 4608M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xdff00 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff8c7a40099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x119e52000, 0x119e52fff] PGTABLE
[    0.000000] BRK [0x119e53000, 0x119e53fff] PGTABLE
[    0.000000] BRK [0x119e54000, 0x119e54fff] PGTABLE
[    0.000000] BRK [0x119e55000, 0x119e55fff] PGTABLE
[    0.000000] BRK [0x119e56000, 0x119e56fff] PGTABLE
[    0.000000] BRK [0x119e57000, 0x119e57fff] PGTABLE
[    0.000000] BRK [0x119e58000, 0x119e58fff] PGTABLE
[    0.000000] BRK [0x119e59000, 0x119e59fff] PGTABLE
[    0.000000] BRK [0x119e5a000, 0x119e5afff] PGTABLE
[    0.000000] BRK [0x119e5b000, 0x119e5bfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34268000-0x3612bfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 ACRSYS)
[    0.000000] ACPI: XSDT 00000000dfef6120 0005C (v01 ACRSYS ACRPRDCT 00000003      01000013)
[    0.000000] ACPI: FACP 00000000dfef5000 000F4 (v04 ACRSYS ACRPRDCT 00000003 1025 01000013)
[    0.000000] ACPI: DSDT 00000000dfee6000 0B9EF (v01 ACRSYS ACRPRDCT F0000000 1025 01000013)
[    0.000000] ACPI: FACS 00000000dfe99000 00040
[    0.000000] ACPI: HPET 00000000dfef4000 00038 (v01 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: APIC 00000000dfef3000 00084 (v02 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: MCFG 00000000dfef2000 0003C (v01 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: BOOT 00000000dfee5000 00028 (v01 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: SLIC 00000000dfee4000 00176 (v01 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: SSDT 00000000dfee3000 00386 (v01 AMD    POWERNOW 00000001 AMD  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] Scanning NUMA topology in Northbridge 24
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000011fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x11ffd9000-0x11fffffff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 4090MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x11fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xde555fff]
[    0.000000]   node   0: [mem 0xde756000-0xdfd3efff]
[    0.000000]   node   0: [mem 0xdfef7000-0xdfefffff]
[    0.000000]   node   0: [mem 0x100000000-0x11fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x11fffffff]
[    0.000000] On node 0 totalpages: 1047270
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14254 pages used for memmap
[    0.000000]   DMA32 zone: 912200 pages, LIFO batch:31
[    0.000000]   Normal zone: 2048 pages used for memmap
[    0.000000]   Normal zone: 131072 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 4, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x1002a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 2 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xde556000-0xde755fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfd3f000-0xdfdbefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfdbf000-0xdfebefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfebf000-0xdfef6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdff00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xf6ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf7000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffe00000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xf6ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8c7b5fc00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1030883
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.el7.x86_64 root=UUID=82ef0fa8-887e-46e4-a6bc-7724ae06b5b0 ro crashkernel=auto rhgb quiet
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] AGP: Node 0: aperture [bus addr 0x1fbe000000-0x1fbfffffff] (32MB)
[    0.000000] Aperture beyond 4GB. Ignoring.
[    0.000000] AGP: Your BIOS doesn't leave an aperture memory hole
[    0.000000] AGP: Please enable the IOMMU option in the BIOS setup
[    0.000000] AGP: This costs you 64MB of RAM
[    0.000000] AGP: Mapping aperture over RAM [mem 0xd4000000-0xd7ffffff] (65536KB)
[    0.000000] PM: Registered nosave memory: [mem 0xd4000000-0xd7ffffff]
[    0.000000] Memory: 3775676k/4718592k available (7664k kernel code, 529512k absent, 413404k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 16777216 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2294.237 MHz processor
[    0.000051] Calibrating delay loop (skipped), value calculated using timer frequency.. 4588.47 BogoMIPS (lpj=2294237)
[    0.000054] pid_max: default: 32768 minimum: 301
[    0.000082] Security Framework initialized
[    0.000094] SELinux:  Initializing.
[    0.000107] SELinux:  Starting in permissive mode
[    0.000108] Yama: becoming mindful.
[    0.000509] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002387] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.003280] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.003287] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.003574] Initializing cgroup subsys memory
[    0.003582] Initializing cgroup subsys devices
[    0.003584] Initializing cgroup subsys freezer
[    0.003586] Initializing cgroup subsys net_cls
[    0.003588] Initializing cgroup subsys blkio
[    0.003590] Initializing cgroup subsys perf_event
[    0.003592] Initializing cgroup subsys hugetlb
[    0.003593] Initializing cgroup subsys pids
[    0.003595] Initializing cgroup subsys net_prio
[    0.003629] tseg: 00dff00000
[    0.003634] mce: CPU supports 6 MCE banks
[    0.003641] LVT offset 0 assigned for vector 0xf9
[    0.003646] process: using AMD E400 aware idle routine
[    0.003651] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
[    0.003653] Last level dTLB entries: 4KB 512, 2MB 128, 4MB 64
[    0.003654] tlb_flushall_shift: 6
[    0.003658] FEATURE SPEC_CTRL Present (Implicit)
[    0.003659] FEATURE IBPB_SUPPORT Present (Implicit)
[    0.003662] Spectre V2 : Mitigation: IBP disabled
[    0.003812] Freeing SMP alternatives: 28k freed
[    0.005554] ACPI: Core revision 20130517
[    0.011814] ACPI: All ACPI Tables successfully acquired
[    0.616707] ftrace: allocating 29185 entries in 115 pages
[    0.631298] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.641303] smpboot: CPU0: AMD Athlon(tm) II P360 Dual-Core Processor (fam: 10, model: 06, stepping: 03)
[    0.742800] Performance Events: AMD PMU driver.
[    0.742806] ... version:                0
[    0.742807] ... bit width:              48
[    0.742808] ... generic registers:      4
[    0.742809] ... value mask:             0000ffffffffffff
[    0.742811] ... max period:             00007fffffffffff
[    0.742812] ... fixed-purpose events:   0
[    0.742813] ... event mask:             000000000000000f
[    0.744438] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.744526] smpboot: Booting Node   0, Processors  #1
[    0.746763] Brought up 2 CPUs
[    0.746765] smpboot: Max logical packages: 2
[    0.746767] smpboot: Total of 2 processors activated (9176.94 BogoMIPS)
[    0.746802] process: System has AMD C1E enabled
[    0.746815] process: Switch to broadcast mode on CPU1
[    0.747225] process: Switch to broadcast mode on CPU0
[    0.747508] devtmpfs: initialized
[    0.751709] EVM: security.selinux
[    0.751711] EVM: security.ima
[    0.751712] EVM: security.capability
[    0.751809] PM: Registering ACPI NVS region [mem 0xde556000-0xde755fff] (2097152 bytes)
[    0.751852] PM: Registering ACPI NVS region [mem 0xdfdbf000-0xdfebefff] (1048576 bytes)
[    0.753424] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.753430] pinctrl core: initialized pinctrl subsystem
[    0.753518] RTC time:  5:44:44, date: 11/18/18
[    0.753628] NET: Registered protocol family 16
[    0.753849] node 0 link 0: io port [0, ffffff]
[    0.753852] TOM: 00000000e0000000 aka 3584M
[    0.753855] Fam 10h mmconf [mem 0xf7000000-0xf7ffffff]
[    0.753857] node 0 link 0: mmio [a0000, bffff]
[    0.753860] node 0 link 0: mmio [e0000000, f6ffffff]
[    0.753863] node 0 link 0: mmio [f7000000, f7ffffff] ==> none
[    0.753865] node 0 link 0: mmio [f8000000, ffdfffff]
[    0.753866] TOM2: 0000000120000000 aka 4608M
[    0.753868] bus: [bus 00-1f] on node 0 link 0
[    0.753870] bus: 00 [io  0x0000-0xffff]
[    0.753872] bus: 00 [mem 0x000a0000-0x000bffff]
[    0.753873] bus: 00 [mem 0xe0000000-0xf6ffffff]
[    0.753875] bus: 00 [mem 0xf8000000-0xffffffff]
[    0.753876] bus: 00 [mem 0x120000000-0xfcffffffff]
[    0.753953] ACPI: bus type PCI registered
[    0.753955] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.754046] PCI: MMCONFIG for domain 0000 [bus 00-0f] at [mem 0xf7000000-0xf7ffffff] (base 0xf7000000)
[    0.754050] PCI: MMCONFIG at [mem 0xf7000000-0xf7ffffff] reserved in E820
[    0.754054] PCI: Using configuration type 1 for base access
[    0.754255] mtrr: your CPUs had inconsistent fixed MTRR settings
[    0.754256] mtrr: probably your BIOS does not setup all CPUs.
[    0.754258] mtrr: corrected configuration.
[    0.759506] ACPI: Added _OSI(Module Device)
[    0.759510] ACPI: Added _OSI(Processor Device)
[    0.759512] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.759513] ACPI: Added _OSI(Processor Aggregator Device)
[    0.759515] ACPI: Added _OSI(Linux-Dell-Video)
[    0.761050] ACPI: EC: Look up EC in DSDT
[    0.762612] ACPI: Executed 1 blocks of module-level executable AML code
[    0.766197] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.786363] ACPI: Interpreter enabled
[    0.786391] ACPI: (supports S0 S1 S3 S4 S5)
[    0.786393] ACPI: Using IOAPIC for interrupt routing
[    0.786551] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.786601] ACPI: Enabled 5 GPEs in block 00 to 1F
[    0.865868] random: fast init done
[    0.913777] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.913786] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.913792] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.913804] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-0f] only partially covers this bridge
[    0.914176] acpi PNP0A08:00: ignoring host bridge window [mem 0x000cc000-0x000cffff window] (conflicts with Video ROM [mem 0x000c0000-0x000cf1ff])
[    0.914179] acpi PNP0A08:00: ignoring host bridge window [mem 0x000d0000-0x000d3fff window] (conflicts with Adapter ROM [mem 0x000cf800-0x000d21ff])
[    0.914426] PCI host bridge to bus 0000:00
[    0.914429] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.914431] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.914433] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.914436] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.914438] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.914440] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.914442] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.914444] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.914446] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.914448] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.914450] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.914452] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.914455] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.914457] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xf6ffffff window]
[    0.914459] pci_bus 0000:00: root bus resource [mem 0xf8000000-0xfed3ffff window]
[    0.914461] pci_bus 0000:00: root bus resource [mem 0xfed45000-0xffffffff window]
[    0.914464] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.914475] pci 0000:00:00.0: [1022:9601] type 00 class 0x060000
[    0.914627] pci 0000:00:02.0: [1022:9603] type 01 class 0x060400
[    0.914672] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.914721] pci 0000:00:02.0: System wakeup disabled by ACPI
[    0.914765] pci 0000:00:04.0: [1022:9604] type 01 class 0x060400
[    0.914806] pci 0000:00:04.0: PME# supported from D0 D3hot D3cold
[    0.914860] pci 0000:00:04.0: System wakeup disabled by ACPI
[    0.914903] pci 0000:00:05.0: [1022:9605] type 01 class 0x060400
[    0.914945] pci 0000:00:05.0: PME# supported from D0 D3hot D3cold
[    0.914987] pci 0000:00:05.0: System wakeup disabled by ACPI
[    0.915045] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
[    0.915063] pci 0000:00:11.0: reg 0x10: [io  0x7038-0x703f]
[    0.915073] pci 0000:00:11.0: reg 0x14: [io  0x704c-0x704f]
[    0.915083] pci 0000:00:11.0: reg 0x18: [io  0x7030-0x7037]
[    0.915092] pci 0000:00:11.0: reg 0x1c: [io  0x7048-0x704b]
[    0.915102] pci 0000:00:11.0: reg 0x20: [io  0x7010-0x701f]
[    0.915112] pci 0000:00:11.0: reg 0x24: [mem 0xf2207000-0xf22073ff]
[    0.915234] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
[    0.915248] pci 0000:00:12.0: reg 0x10: [mem 0xf2206000-0xf2206fff]
[    0.915342] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.915393] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
[    0.916503] pci 0000:00:12.2: reg 0x10: [mem 0xf2207500-0xf22075ff]
[    0.923040] pci 0000:00:12.2: supports D1 D2
[    0.923042] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    0.923086] pci 0000:00:12.2: System wakeup disabled by ACPI
[    0.923137] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
[    0.923151] pci 0000:00:13.0: reg 0x10: [mem 0xf2205000-0xf2205fff]
[    0.923283] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
[    0.924383] pci 0000:00:13.2: reg 0x10: [mem 0xf2207400-0xf22074ff]
[    0.930918] pci 0000:00:13.2: supports D1 D2
[    0.930921] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    0.931022] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
[    0.931166] pci 0000:00:14.2: [1002:4383] type 00 class 0x040300
[    0.931187] pci 0000:00:14.2: reg 0x10: [mem 0xf2200000-0xf2203fff 64bit]
[    0.931252] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.931338] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
[    0.931479] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
[    0.931553] pci 0000:00:14.4: System wakeup disabled by ACPI
[    0.931599] pci 0000:00:14.5: [1002:4399] type 00 class 0x0c0310
[    0.931613] pci 0000:00:14.5: reg 0x10: [mem 0xf2204000-0xf2204fff]
[    0.931744] pci 0000:00:18.0: [1022:1200] type 00 class 0x060000
[    0.931830] pci 0000:00:18.1: [1022:1201] type 00 class 0x060000
[    0.931904] pci 0000:00:18.2: [1022:1202] type 00 class 0x060000
[    0.931978] pci 0000:00:18.3: [1022:1203] type 00 class 0x060000
[    0.932058] pci 0000:00:18.4: [1022:1204] type 00 class 0x060000
[    0.932204] pci 0000:01:00.0: [1002:6741] type 00 class 0x030000
[    0.932225] pci 0000:01:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.932238] pci 0000:01:00.0: reg 0x18: [mem 0xf2100000-0xf211ffff 64bit]
[    0.932246] pci 0000:01:00.0: reg 0x20: [io  0x6000-0x60ff]
[    0.932261] pci 0000:01:00.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
[    0.932305] pci 0000:01:00.0: supports D1 D2
[    0.932369] pci 0000:01:00.1: [1002:aa90] type 00 class 0x040300
[    0.932390] pci 0000:01:00.1: reg 0x10: [mem 0xf2120000-0xf2123fff 64bit]
[    0.932463] pci 0000:01:00.1: supports D1 D2
[    0.933897] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.933906] pci 0000:00:02.0:   bridge window [io  0x6000-0x6fff]
[    0.933910] pci 0000:00:02.0:   bridge window [mem 0xf2100000-0xf21fffff]
[    0.933915] pci 0000:00:02.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.934013] pci 0000:02:00.0: [14e4:1692] type 00 class 0x020000
[    0.934042] pci 0000:02:00.0: reg 0x10: [mem 0xf1100000-0xf110ffff 64bit]
[    0.934159] pci 0000:02:00.0: PME# supported from D3hot D3cold
[    0.935899] pci 0000:00:04.0: PCI bridge to [bus 02-07]
[    0.935908] pci 0000:00:04.0:   bridge window [io  0x2000-0x5fff]
[    0.935911] pci 0000:00:04.0:   bridge window [mem 0xf1100000-0xf20fffff]
[    0.935916] pci 0000:00:04.0:   bridge window [mem 0xf0000000-0xf0ffffff 64bit pref]
[    0.936010] pci 0000:08:00.0: [168c:002e] type 00 class 0x028000
[    0.936036] pci 0000:08:00.0: reg 0x10: [mem 0xf1000000-0xf100ffff 64bit]
[    0.936137] pci 0000:08:00.0: supports D1
[    0.936139] pci 0000:08:00.0: PME# supported from D0 D1 D3hot
[    0.937896] pci 0000:00:05.0: PCI bridge to [bus 08]
[    0.937906] pci 0000:00:05.0:   bridge window [mem 0xf1000000-0xf10fffff]
[    0.938013] pci 0000:00:14.4: PCI bridge to [bus 09] (subtractive decode)
[    0.938023] pci 0000:00:14.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.938025] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.938028] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.938030] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000c3fff window] (subtractive decode)
[    0.938032] pci 0000:00:14.4:   bridge window [mem 0x000c4000-0x000c7fff window] (subtractive decode)
[    0.938035] pci 0000:00:14.4:   bridge window [mem 0x000c8000-0x000cbfff window] (subtractive decode)
[    0.938037] pci 0000:00:14.4:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.938039] pci 0000:00:14.4:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.938041] pci 0000:00:14.4:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.938043] pci 0000:00:14.4:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    0.938045] pci 0000:00:14.4:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
[    0.938048] pci 0000:00:14.4:   bridge window [mem 0x000e8000-0x000ebfff window] (subtractive decode)
[    0.938050] pci 0000:00:14.4:   bridge window [mem 0x000ec000-0x000effff window] (subtractive decode)
[    0.938052] pci 0000:00:14.4:   bridge window [mem 0xe0000000-0xf6ffffff window] (subtractive decode)
[    0.938054] pci 0000:00:14.4:   bridge window [mem 0xf8000000-0xfed3ffff window] (subtractive decode)
[    0.938057] pci 0000:00:14.4:   bridge window [mem 0xfed45000-0xffffffff window] (subtractive decode)
[    0.938706] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.938777] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.938858] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.938923] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.938975] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.939017] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.939058] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.939100] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    1.000098] ACPI: EC: GPE = 0x3, I/O: command/status = 0x66, data = 0x62
[    1.000288] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    1.000292] vgaarb: loaded
[    1.000293] vgaarb: bridge control possible 0000:01:00.0
[    1.000408] SCSI subsystem initialized
[    1.000440] ACPI: bus type USB registered
[    1.000462] usbcore: registered new interface driver usbfs
[    1.000473] usbcore: registered new interface driver hub
[    1.000502] usbcore: registered new device driver usb
[    1.000603] EDAC MC: Ver: 3.0.0
[    1.000788] PCI: Using ACPI for IRQ routing
[    1.001168] PCI: pci_cache_line_size set to 64 bytes
[    1.001229] e820: reserve RAM buffer [mem 0x0009f800-0x0009ffff]
[    1.001231] e820: reserve RAM buffer [mem 0xde556000-0xdfffffff]
[    1.001234] e820: reserve RAM buffer [mem 0xdfd3f000-0xdfffffff]
[    1.001235] e820: reserve RAM buffer [mem 0xdff00000-0xdfffffff]
[    1.001402] NetLabel: Initializing
[    1.001404] NetLabel:  domain hash size = 128
[    1.001405] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.001424] NetLabel:  unlabeled traffic allowed by default
[    1.001506] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    1.001511] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    1.003582] Switched to clocksource hpet
[    1.010566] pnp: PnP ACPI init
[    1.010645] ACPI: bus type PNP registered
[    1.010985] system 00:00: [mem 0xfec00000-0xfec00fff] could not be reserved
[    1.010988] system 00:00: [mem 0xfee00000-0xfee00fff] has been reserved
[    1.010991] system 00:00: [mem 0xf7000000-0xf7ffffff] has been reserved
[    1.010996] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.011169] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.011225] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    1.011286] pnp 00:03: Plug and Play ACPI device, IDs PNP0f13 (active)
[    1.011354] system 00:04: [io  0x0400-0x04cf] could not be reserved
[    1.011357] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    1.011359] system 00:04: [io  0x04d6] has been reserved
[    1.011362] system 00:04: [io  0x0550] has been reserved
[    1.011364] system 00:04: [io  0x0680-0x06ff] has been reserved
[    1.011366] system 00:04: [io  0x077a] has been reserved
[    1.011369] system 00:04: [io  0x0c00-0x0c01] has been reserved
[    1.011371] system 00:04: [io  0x0c14] has been reserved
[    1.011373] system 00:04: [io  0x0c50-0x0c52] has been reserved
[    1.011376] system 00:04: [io  0x0c6c] has been reserved
[    1.011378] system 00:04: [io  0x0c6f] has been reserved
[    1.011380] system 00:04: [io  0x0cd0-0x0cdb] has been reserved
[    1.011383] system 00:04: [io  0xfd60-0xfd63] has been reserved
[    1.011386] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.011460] system 00:05: [mem 0x000e0000-0x000fffff] could not be reserved
[    1.011463] system 00:05: [mem 0xffe00000-0xffffffff] has been reserved
[    1.011466] system 00:05: Plug and Play ACPI device, IDs PNP0c01 (active)
[    1.072717] pnp: PnP ACPI: found 6 devices
[    1.072722] ACPI: bus type PNP unregistered
[    1.080268] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfffe0000-0xffffffff pref]: no compatible bridge window
[    1.080305] pci 0000:01:00.0: BAR 6: assigned [mem 0xf2140000-0xf215ffff pref]
[    1.080309] pci 0000:00:02.0: PCI bridge to [bus 01]
[    1.080312] pci 0000:00:02.0:   bridge window [io  0x6000-0x6fff]
[    1.080316] pci 0000:00:02.0:   bridge window [mem 0xf2100000-0xf21fffff]
[    1.080319] pci 0000:00:02.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    1.080324] pci 0000:00:04.0: PCI bridge to [bus 02-07]
[    1.080326] pci 0000:00:04.0:   bridge window [io  0x2000-0x5fff]
[    1.080329] pci 0000:00:04.0:   bridge window [mem 0xf1100000-0xf20fffff]
[    1.080332] pci 0000:00:04.0:   bridge window [mem 0xf0000000-0xf0ffffff 64bit pref]
[    1.080336] pci 0000:00:05.0: PCI bridge to [bus 08]
[    1.080340] pci 0000:00:05.0:   bridge window [mem 0xf1000000-0xf10fffff]
[    1.080345] pci 0000:00:14.4: PCI bridge to [bus 09]
[    1.080363] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    1.080365] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    1.080368] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    1.080370] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    1.080372] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    1.080374] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    1.080376] pci_bus 0000:00: resource 10 [mem 0x000d4000-0x000d7fff window]
[    1.080379] pci_bus 0000:00: resource 11 [mem 0x000d8000-0x000dbfff window]
[    1.080381] pci_bus 0000:00: resource 12 [mem 0x000dc000-0x000dffff window]
[    1.080383] pci_bus 0000:00: resource 13 [mem 0x000e0000-0x000e3fff window]
[    1.080385] pci_bus 0000:00: resource 14 [mem 0x000e4000-0x000e7fff window]
[    1.080387] pci_bus 0000:00: resource 15 [mem 0x000e8000-0x000ebfff window]
[    1.080389] pci_bus 0000:00: resource 16 [mem 0x000ec000-0x000effff window]
[    1.080391] pci_bus 0000:00: resource 17 [mem 0xe0000000-0xf6ffffff window]
[    1.080393] pci_bus 0000:00: resource 18 [mem 0xf8000000-0xfed3ffff window]
[    1.080395] pci_bus 0000:00: resource 19 [mem 0xfed45000-0xffffffff window]
[    1.080398] pci_bus 0000:01: resource 0 [io  0x6000-0x6fff]
[    1.080400] pci_bus 0000:01: resource 1 [mem 0xf2100000-0xf21fffff]
[    1.080402] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
[    1.080405] pci_bus 0000:02: resource 0 [io  0x2000-0x5fff]
[    1.080407] pci_bus 0000:02: resource 1 [mem 0xf1100000-0xf20fffff]
[    1.080409] pci_bus 0000:02: resource 2 [mem 0xf0000000-0xf0ffffff 64bit pref]
[    1.080411] pci_bus 0000:08: resource 1 [mem 0xf1000000-0xf10fffff]
[    1.080414] pci_bus 0000:09: resource 4 [io  0x0000-0x0cf7 window]
[    1.080416] pci_bus 0000:09: resource 5 [io  0x0d00-0xffff window]
[    1.080418] pci_bus 0000:09: resource 6 [mem 0x000a0000-0x000bffff window]
[    1.080421] pci_bus 0000:09: resource 7 [mem 0x000c0000-0x000c3fff window]
[    1.080423] pci_bus 0000:09: resource 8 [mem 0x000c4000-0x000c7fff window]
[    1.080425] pci_bus 0000:09: resource 9 [mem 0x000c8000-0x000cbfff window]
[    1.080427] pci_bus 0000:09: resource 10 [mem 0x000d4000-0x000d7fff window]
[    1.080429] pci_bus 0000:09: resource 11 [mem 0x000d8000-0x000dbfff window]
[    1.080431] pci_bus 0000:09: resource 12 [mem 0x000dc000-0x000dffff window]
[    1.080433] pci_bus 0000:09: resource 13 [mem 0x000e0000-0x000e3fff window]
[    1.080435] pci_bus 0000:09: resource 14 [mem 0x000e4000-0x000e7fff window]
[    1.080437] pci_bus 0000:09: resource 15 [mem 0x000e8000-0x000ebfff window]
[    1.080440] pci_bus 0000:09: resource 16 [mem 0x000ec000-0x000effff window]
[    1.080442] pci_bus 0000:09: resource 17 [mem 0xe0000000-0xf6ffffff window]
[    1.080444] pci_bus 0000:09: resource 18 [mem 0xf8000000-0xfed3ffff window]
[    1.080446] pci_bus 0000:09: resource 19 [mem 0xfed45000-0xffffffff window]
[    1.080491] NET: Registered protocol family 2
[    1.080803] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    1.080942] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    1.081142] TCP: Hash tables configured (established 32768 bind 32768)
[    1.081213] TCP: reno registered
[    1.081223] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    1.081266] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    1.081385] NET: Registered protocol family 1
[    1.351882] pci 0000:01:00.0: Boot video device
[    1.351898] PCI: CLS 64 bytes, default 64
[    1.351964] Unpacking initramfs...
[    1.901669] Freeing initrd memory: 31504k freed
[    1.916234] PCI-DMA: Disabling AGP.
[    1.916346] PCI-DMA: aperture base @ d4000000 size 65536 KB
[    1.916347] PCI-DMA: using GART IOMMU.
[    1.916350] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
[    1.920718] LVT offset 1 assigned for vector 0x400
[    1.920732] IBS: LVT offset 1 assigned
[    1.920766] perf: AMD IBS detected (0x0000001f)
[    1.920794] Simple Boot Flag at 0x44 set to 0x1
[    1.921698] sha1_ssse3: Neither AVX nor AVX2 nor SSSE3/SHA-NI is available/usable.
[    1.921707] sha256_ssse3: Neither AVX nor SSSE3/SHA-NI is available/usable.
[    1.922089] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    1.922111] Initialise system trusted keyring
[    1.922136] audit: initializing netlink socket (disabled)
[    1.922156] type=2000 audit(1542519884.211:1): initialized
[    1.956375] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.956381] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.958482] zpool: loaded
[    1.958489] zbud: loaded
[    1.958803] VFS: Disk quotas dquot_6.5.2
[    1.958844] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.959123] msgmni has been set to 7564
[    1.959185] Key type big_key registered
[    1.959189] SELinux:  Registering netfilter hooks
[    1.960076] NET: Registered protocol family 38
[    1.960087] Key type asymmetric registered
[    1.960090] Asymmetric key parser 'x509' registered
[    1.960184] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.960236] io scheduler noop registered
[    1.960240] io scheduler deadline registered (default)
[    1.960275] io scheduler cfq registered
[    1.960280] io scheduler mq-deadline registered
[    1.960284] io scheduler kyber registered
[    1.960657] pcieport 0000:00:02.0: irq 24 for MSI/MSI-X
[    1.960814] pcieport 0000:00:04.0: irq 25 for MSI/MSI-X
[    1.960954] pcieport 0000:00:05.0: irq 26 for MSI/MSI-X
[    1.961032] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.961041] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.961058] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.962736] ACPI: AC Adapter [ACAD] (on-line)
[    1.962835] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.962838] ACPI: Power Button [PWRB]
[    1.962881] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    1.962884] ACPI: Sleep Button [SLPB]
[    1.962945] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    1.963004] ACPI: Lid Switch [LID]
[    1.963046] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.963049] ACPI: Power Button [PWRF]
[    1.963132] ACPI: processor limited to max C-state 1
[    1.963775] ACPI: Invalid active0 threshold
[    1.965741] thermal LNXTHERM:00: registered as thermal_zone0
[    1.965746] ACPI: Thermal Zone [THRM] (37 C)
[    1.965812] GHES: HEST is not enabled!
[    1.965930] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.966777] Non-volatile memory driver v1.3
[    1.966821] Linux agpgart interface v0.103
[    1.966997] crash memory driver: version 1.1
[    1.967085] rdac: device handler registered
[    1.967206] hp_sw: device handler registered
[    1.967212] emc: device handler registered
[    1.967252] alua: device handler registered
[    1.967348] libphy: Fixed MDIO Bus: probed
[    1.967486] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.967495] ehci-pci: EHCI PCI platform driver
[    1.967680] QUIRK: Enable AMD PLL fix
[    1.967712] ehci-pci 0000:00:12.2: EHCI Host Controller
[    1.967806] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.967811] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.967822] ehci-pci 0000:00:12.2: debug port 1
[    1.967872] ehci-pci 0000:00:12.2: irq 17, io mem 0xf2207500
[    1.973706] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.973816] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.973819] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.973821] usb usb1: Product: EHCI Host Controller
[    1.973823] usb usb1: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.973825] usb usb1: SerialNumber: 0000:00:12.2
[    1.974136] hub 1-0:1.0: USB hub found
[    1.974195] hub 1-0:1.0: 5 ports detected
[    1.974788] ehci-pci 0000:00:13.2: EHCI Host Controller
[    1.974904] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.974909] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.974921] ehci-pci 0000:00:13.2: debug port 1
[    1.974957] ehci-pci 0000:00:13.2: irq 17, io mem 0xf2207400
[    1.980707] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.980913] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.980918] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.980920] usb usb2: Product: EHCI Host Controller
[    1.980922] usb usb2: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.980924] usb usb2: SerialNumber: 0000:00:13.2
[    1.981255] hub 2-0:1.0: USB hub found
[    1.981316] hub 2-0:1.0: 5 ports detected
[    1.981758] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.981773] ohci-pci: OHCI PCI platform driver
[    1.981949] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    1.982068] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
[    1.982119] ohci-pci 0000:00:12.0: irq 18, io mem 0xf2206000
[    2.036779] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    2.036784] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.036786] usb usb3: Product: OHCI PCI host controller
[    2.036788] usb usb3: Manufacturer: Linux 3.10.0-957.el7.x86_64 ohci_hcd
[    2.036790] usb usb3: SerialNumber: 0000:00:12.0
[    2.037047] hub 3-0:1.0: USB hub found
[    2.037062] hub 3-0:1.0: 5 ports detected
[    2.037367] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    2.037476] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 4
[    2.037500] ohci-pci 0000:00:13.0: irq 18, io mem 0xf2205000
[    2.091800] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    2.091805] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.091807] usb usb4: Product: OHCI PCI host controller
[    2.091809] usb usb4: Manufacturer: Linux 3.10.0-957.el7.x86_64 ohci_hcd
[    2.091811] usb usb4: SerialNumber: 0000:00:13.0
[    2.092045] hub 4-0:1.0: USB hub found
[    2.092060] hub 4-0:1.0: 5 ports detected
[    2.092386] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    2.092495] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 5
[    2.092522] ohci-pci 0000:00:14.5: irq 18, io mem 0xf2204000
[    2.146774] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    2.146779] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.146781] usb usb5: Product: OHCI PCI host controller
[    2.146783] usb usb5: Manufacturer: Linux 3.10.0-957.el7.x86_64 ohci_hcd
[    2.146785] usb usb5: SerialNumber: 0000:00:14.5
[    2.147029] hub 5-0:1.0: USB hub found
[    2.147045] hub 5-0:1.0: 2 ports detected
[    2.147195] uhci_hcd: USB Universal Host Controller Interface driver
[    2.147270] usbcore: registered new interface driver usbserial_generic
[    2.147279] usbserial: USB Serial support registered for generic
[    2.147332] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
[    2.167224] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.167229] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.167380] mousedev: PS/2 mouse device common for all mice
[    2.169444] rtc_cmos 00:01: RTC can wake from S4
[    2.169647] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.169677] rtc_cmos 00:01: alarms up to one day, 114 bytes nvram, hpet irqs
[    2.169744] cpuidle: using governor menu
[    2.170051] hidraw: raw HID events driver (C) Jiri Kosina
[    2.170202] usbcore: registered new interface driver usbhid
[    2.170203] usbhid: USB HID core driver
[    2.170289] drop_monitor: Initializing network drop monitor service
[    2.170367] TCP: cubic registered
[    2.170372] Initializing XFRM netlink socket
[    2.170520] NET: Registered protocol family 10
[    2.170852] NET: Registered protocol family 17
[    2.170860] mpls_gso: MPLS GSO support
[    2.171137] microcode: microcode updated early to new patch_level=0x010000c8
[    2.171171] microcode: CPU0: patch_level=0x010000c8
[    2.171196] microcode: CPU1: patch_level=0x010000c8
[    2.171279] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.171521] PM: Hibernation image not present or could not be loaded.
[    2.171526] Loading compiled-in X.509 certificates
[    2.171556] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.171572] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.172347] Loaded X.509 cert 'CentOS Linux kernel signing key: b70dcf0df2d9b7f29159248249fd6fe87b781427'
[    2.172370] registered taskstats version 1
[    2.175877] Key type trusted registered
[    2.178948] Key type encrypted registered
[    2.178983] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.179309]   Magic number: 10:595:719
[    2.179429] rtc_cmos 00:01: setting system clock to 2018-11-18 05:44:46 UTC (1542519886)
[    2.186753] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.293703] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    2.485586] usb 2-1: New USB device found, idVendor=064e, idProduct=d250
[    2.485609] usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.485612] usb 2-1: Product: 1.3M HD WebCam
[    2.485614] usb 2-1: Manufacturer: SuYin
[    2.485616] usb 2-1: SerialNumber: HF1316-A821-HN01-VA-R01.00.02
[    2.577827] ACPI: Battery Slot [BAT1] (battery present)
[    2.579122] Freeing unused kernel memory: 1876k freed
[    2.579903] Write protecting the kernel read-only data: 12288k
[    2.581861] Freeing unused kernel memory: 516k freed
[    2.584156] Freeing unused kernel memory: 600k freed
[    2.589819] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.590057] systemd[1]: Detected architecture x86-64.
[    2.590061] systemd[1]: Running in initial RAM disk.
[    2.590095] systemd[1]: Set hostname to <laptop>.
[    2.641373] systemd[1]: Reached target Swap.
[    2.641669] systemd[1]: Created slice Root Slice.
[    2.641731] systemd[1]: Listening on udev Kernel Socket.
[    2.641753] systemd[1]: Reached target Local File Systems.
[    2.641778] systemd[1]: Reached target Timers.
[    2.641854] systemd[1]: Listening on Journal Socket.
[    2.641901] systemd[1]: Listening on udev Control Socket.
[    2.641922] systemd[1]: Reached target Sockets.
[    2.642020] systemd[1]: Created slice System Slice.
[    2.643032] systemd[1]: Starting Journal Service...
[    2.644086] systemd[1]: Starting dracut cmdline hook...
[    2.645062] systemd[1]: Starting Apply Kernel Variables...
[    2.645104] systemd[1]: Reached target Slices.
[    2.646158] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.647154] systemd[1]: Starting Setup Virtual Console...
[    2.654949] systemd[1]: Started Apply Kernel Variables.
[    2.658824] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.659820] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.664378] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.690733] systemd[1]: Started Journal Service.
[    2.921680] tsc: Refined TSC clocksource calibration: 2294.255 MHz
[    2.921703] Switched to clocksource tsc
[    3.273573] psmouse serio1: elantech: assuming hardware version 2 (with firmware version 0x040213)
[    3.337154] psmouse serio1: elantech: Synaptics capabilities query result 0x68, 0x18, 0x0c.
[    3.400870] psmouse serio1: elantech: Elan sample query result 0e, 00, 00
[    3.565149] pps_core: LinuxPPS API ver. 1 registered
[    3.565154] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    3.567700] PTP clock support registered
[    3.646219] libata version 3.00 loaded.
[    3.654332] tg3.c:v3.137 (May 11, 2014)
[    3.689371] ahci 0000:00:11.0: version 3.0
[    3.691291] ahci 0000:00:11.0: irq 27 for MSI/MSI-X
[    3.691352] ahci 0000:00:11.0: AHCI 0001.0200 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
[    3.691357] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part 
[    3.695314] libphy: tg3 mdio bus: probed
[    3.707890] scsi host0: ahci
[    3.713642] psmouse serio1: elantech: retrying ps2 command 0xe6 (2).
[    3.721632] scsi host1: ahci
[    3.721779] ata1: SATA max UDMA/133 abar m1024@0xf2207000 port 0xf2207100 irq 27
[    3.721784] ata2: SATA max UDMA/133 abar m1024@0xf2207000 port 0xf2207180 irq 27
[    3.752818] tg3 0000:02:00.0 eth0: Tigon3 [partno(BCM57780) rev 57780001] (PCI Express) MAC address b8:70:f4:e0:58:b8
[    3.752824] tg3 0000:02:00.0 eth0: attached PHY driver [Broadcom BCM57780] (mii_bus:phy_addr=200:01)
[    3.752828] tg3 0000:02:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
[    3.752831] tg3 0000:02:00.0 eth0: dma_rwctrl[76180000] dma_mask[64-bit]
[    4.230149] psmouse serio1: elantech: retrying ps2 command 0xf8 (2).
[    4.381710] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    4.386910] ata1.00: ATA-8: WDC WD5000BPVT-22HXZT1, 01.01A01, max UDMA/133
[    4.386916] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    4.392517] ata1.00: configured for UDMA/133
[    4.392736] scsi 0:0:0:0: Direct-Access     ATA      WDC WD5000BPVT-2 1A01 PQ: 0 ANSI: 5
[    4.605154] [drm] radeon kernel modesetting enabled.
[    4.605762] [drm] initializing kernel modesetting (TURKS 0x1002:0x6741 0x1025:0x0489 0x00).
[    4.605821] resource sanity check: requesting [mem 0x000c0000-0x000dffff], which spans more than PCI Bus 0000:00 [mem 0x000c0000-0x000c3fff window]
[    4.605827] caller pci_map_rom+0x39/0x180 mapping multiple BARs
[    4.606555] ATOM BIOS: Acer/Wistron
[    4.606738] radeon 0000:01:00.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    4.606741] radeon 0000:01:00.0: GTT: 1024M 0x0000000040000000 - 0x000000007FFFFFFF
[    4.606743] [drm] Detected VRAM RAM=1024M, BAR=256M
[    4.606745] [drm] RAM width 128bits DDR
[    4.607028] [TTM] Zone  kernel: Available graphics memory: 1938076 kiB
[    4.607033] [TTM] Initializing pool allocator
[    4.607040] [TTM] Initializing DMA pool allocator
[    4.607065] [drm] radeon: 1024M of VRAM memory ready
[    4.607067] [drm] radeon: 1024M of GTT memory ready.
[    4.607082] [drm] Loading TURKS Microcode
[    4.607219] [drm] Internal thermal controller with fan control
[    4.611646] [drm] radeon: dpm initialized
[    4.611875] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    4.612397] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    4.614301] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
[    4.615394] ata2.00: ATAPI: Slimtype DVD A  DS8A5SH, XA15, max UDMA/100
[    4.616743] ata2.00: configured for UDMA/100
[    4.620493] scsi 1:0:0:0: CD-ROM            Slimtype DVD A  DS8A5SH   XA15 PQ: 0 ANSI: 5
[    4.636282] [drm] PCIE GART of 1024M enabled (table at 0x0000000000162000).
[    4.636572] radeon 0000:01:00.0: WB enabled
[    4.636577] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff8c7b1c647c00
[    4.636580] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff8c7b1c647c0c
[    4.637329] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000072118 and cpu addr 0xffffaf4cc0c32118
[    4.638218] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.638225] [drm] Driver supports precise vblank timestamp query.
[    4.638230] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    4.638326] radeon 0000:01:00.0: irq 28 for MSI/MSI-X
[    4.638345] radeon 0000:01:00.0: radeon: using MSI.
[    4.638383] [drm] radeon: irq initialized.
[    4.655468] [drm] ring test on 0 succeeded in 2 usecs
[    4.655484] [drm] ring test on 3 succeeded in 8 usecs
[    4.731848] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/8x writer dvd-ram cd/rw xa/form2 cdda tray
[    4.731854] cdrom: Uniform CD-ROM driver Revision: 3.20
[    4.732512] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    4.833317] [drm] ring test on 5 succeeded in 2 usecs
[    4.833332] [drm] UVD initialized successfully.
[    4.833708] [drm] ib test on ring 0 succeeded in 0 usecs
[    4.833828] [drm] ib test on ring 3 succeeded in 0 usecs
[    4.994366] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    4.994373] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    4.994415] sd 0:0:0:0: [sda] Write Protect is off
[    4.994418] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.994438] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    5.008425] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input5
[    5.053323]  sda: sda1 sda2
[    5.053925] sd 0:0:0:0: [sda] Attached SCSI disk
[    5.486880] [drm] ib test on ring 5 succeeded
[    6.042798] [drm] radeon atom DIG backlight initialized
[    6.042805] [drm] Radeon Display Connectors
[    6.042807] [drm] Connector 0:
[    6.042809] [drm]   LVDS-1
[    6.042812] [drm]   DDC: 0x6560 0x6560 0x6564 0x6564 0x6568 0x6568 0x656c 0x656c
[    6.042813] [drm]   Encoders:
[    6.042814] [drm]     LCD1: INTERNAL_UNIPHY
[    6.042815] [drm] Connector 1:
[    6.042816] [drm]   HDMI-A-1
[    6.042818] [drm]   HPD1
[    6.042820] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    6.042821] [drm]   Encoders:
[    6.042822] [drm]     DFP1: INTERNAL_UNIPHY1
[    6.042823] [drm] Connector 2:
[    6.042824] [drm]   VGA-1
[    6.042826] [drm]   DDC: 0x6470 0x6470 0x6474 0x6474 0x6478 0x6478 0x647c 0x647c
[    6.042827] [drm]   Encoders:
[    6.042828] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    6.435674] [drm] fb mappable at 0xE0363000
[    6.435679] [drm] vram apper at 0xE0000000
[    6.435681] [drm] size 4325376
[    6.435682] [drm] fb depth is 24
[    6.435683] [drm]    pitch is 5632
[    6.435809] fbcon: radeondrmfb (fb0) is primary device
[    7.056706] Console: switching to colour frame buffer device 170x48
[    7.060773] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    7.066851] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 0
[    7.259653] SGI XFS with ACLs, security attributes, no debug enabled
[    7.275153] XFS (sda2): Mounting V5 Filesystem
[    7.454211] XFS (sda2): Ending clean mount
[    7.891215] random: crng init done
[    7.985592] systemd-journald[90]: Received SIGTERM from PID 1 (systemd).
[    9.769118] type=1404 audit(1542519894.088:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    9.921710] SELinux: 2048 avtab hash slots, 112018 rules.
[   10.042714] SELinux: 2048 avtab hash slots, 112018 rules.
[   10.102187] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[   10.102192] SELinux:  129 classes, 112018 rules
[   10.106917] SELinux:  Class bpf not defined in policy.
[   10.106922] SELinux: the above unknown classes and permissions will be allowed
[   10.106933] SELinux:  Completing initialization.
[   10.106934] SELinux:  Setting up existing superblocks.
[   10.117632] type=1403 audit(1542519894.436:3): policy loaded auid=4294967295 ses=4294967295
[   10.125734] systemd[1]: Successfully loaded SELinux policy in 376.245ms.
[   10.891682] ip_tables: (C) 2000-2006 Netfilter Core Team
[   10.891727] systemd[1]: Inserted module 'ip_tables'
[   10.933561] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 37.479ms.
[   14.990833] systemd-journald[1639]: Received request to flush runtime journal from PID 1
[   17.134220] acpi-cpufreq: overriding BIOS provided _PSD data
[   17.273219] ACPI: Video Device [VGA1] (multi-head: yes  rom: no  post: no)
[   17.281857] acpi device:04: registered as cooling_device2
[   17.281931] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:03/LNXVIDEO:01/input/input6
[   17.431163] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   17.431203] snd_hda_intel 0000:01:00.1: irq 29 for MSI/MSI-X
[   17.465698] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input7
[   17.470062] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC272X: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   17.470067] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   17.470070] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   17.470076] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   17.470078] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   17.470081] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[   17.470084] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   17.479694] input: HDA ATI SB Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input8
[   17.480014] input: HDA ATI SB Headphone as /devices/pci0000:00/0000:00:14.2/sound/card0/input9
[   18.041804] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   18.042057] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   18.046210] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   18.046222] piix4_smbus 0000:00:14.0: Using register 0x2c for SMBus port selection
[   18.053524] ath: phy0: ASPM enabled: 0x42
[   18.053531] ath: EEPROM regdomain: 0x65
[   18.053533] ath: EEPROM indicates we should expect a direct regpair map
[   18.053536] ath: Country alpha2 being used: 00
[   18.053537] ath: Regpair used: 0x65
[   18.099443] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   18.100331] ieee80211 phy0: Atheros AR9287 Rev:2 mem=0xffffaf4cc09c0000, irq=17
[   18.182656] Linux video capture interface: v2.00
[   18.199581] input: PC Speaker as /devices/platform/pcspkr/input/input10
[   18.240485] uvcvideo: Found UVC 1.00 device 1.3M HD WebCam (064e:d250)
[   18.247712] input: 1.3M HD WebCam as /devices/pci0000:00/0000:00:13.2/usb2/2-1/2-1:1.0/input/input11
[   18.248103] usbcore: registered new interface driver uvcvideo
[   18.248105] USB Video Class driver (1.1.1)
[   18.294575] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[   18.359144] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
[   18.359227] sp5100_tco: PCI Revision ID: 0x42
[   18.359233] sp5100_tco: I/O address 0x0cd6 already in use
[   18.561311] kvm: Nested Paging enabled
[   18.576512] MCE: In-kernel MCE decoding enabled.
[   18.591352] AMD64 EDAC driver v3.4.0
[   18.591366] EDAC amd64: DRAM ECC disabled.
[   18.591369] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[   18.914183] acer_wmi: Acer Laptop ACPI-WMI Extras
[   18.914216] acer_wmi: Function bitmap for Communication Button: 0x801
[   18.914222] acer_wmi: Brightness must be controlled by acpi video driver
[   18.919383] input: Acer WMI hotkeys as /devices/virtual/input/input12
[   18.921402] input: Acer BMA150 accelerometer as /devices/virtual/input/input13
[   19.418919] usb 5-1: new full-speed USB device number 2 using ohci-pci
[   19.586083] usb 5-1: New USB device found, idVendor=0489, idProduct=e010
[   19.586089] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   19.586091] usb 5-1: Product: Acer Module
[   19.586094] usb 5-1: Manufacturer: Broadcom Corp
[   19.586096] usb 5-1: SerialNumber: 3859F9EF9C0A
[   19.691265] Bluetooth: Core ver 2.22
[   19.691290] NET: Registered protocol family 31
[   19.691292] Bluetooth: HCI device and connection manager initialized
[   19.691853] Bluetooth: HCI socket layer initialized
[   19.691861] Bluetooth: L2CAP socket layer initialized
[   19.691886] Bluetooth: SCO socket layer initialized
[   19.734537] usbcore: registered new interface driver btusb
[   20.264003] Adding 524284k swap on /dev/sda1.  Priority:-2 extents:1 across:524284k FS
[   20.603872] device-mapper: uevent: version 1.0.3
[   20.603975] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   21.196019] RPC: Registered named UNIX socket transport module.
[   21.196024] RPC: Registered udp transport module.
[   21.196026] RPC: Registered tcp transport module.
[   21.196028] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   21.768248] type=1305 audit(1542519906.087:4): audit_pid=3389 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   25.725657] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   25.725664] Bluetooth: BNEP filters: protocol multicast
[   25.725674] Bluetooth: BNEP socket layer initialized
[   27.015418] TECH PREVIEW: Overlay filesystem may not be fully supported.
Please review provided documentation for limitations.
[   31.375597] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   32.205133] Ebtables v2.0 registered
[   32.322512] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   32.466557] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   32.495597] Netfilter messages via NETLINK v0.30.
[   32.505689] ip_set: protocol 6
[   36.441397] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[   36.441532] tg3 0000:02:00.0: irq 30 for MSI/MSI-X
[   36.456772] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[   36.510896] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   36.529213] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   36.556979] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   36.825170] tg3 0000:02:00.0 enp2s0: Link is down
[   37.027661] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   37.984018] IPv6: ADDRCONF(NETDEV_UP): wlp8s0: link is not ready
[   38.889669] wlp8s0: authenticate with c8:8d:83:e5:49:50
[   38.910603] wlp8s0: send auth to c8:8d:83:e5:49:50 (try 1/3)
[   38.912318] wlp8s0: authenticated
[   38.913008] wlp8s0: associate with c8:8d:83:e5:49:50 (try 1/3)
[   38.916599] wlp8s0: RX AssocResp from c8:8d:83:e5:49:50 (capab=0x1411 status=0 aid=3)
[   38.916730] wlp8s0: associated
[   38.916802] ath: EEPROM regdomain: 0x815c
[   38.916804] ath: EEPROM indicates we should expect a country code
[   38.916806] ath: doing EEPROM country->regdmn map search
[   38.916807] ath: country maps to regdmn code: 0x37
[   38.916808] ath: Country alpha2 being used: HU
[   38.916810] ath: Regpair used: 0x37
[   38.916812] ath: regdomain 0x815c dynamically updated by country element
[   38.991850] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   39.013010] wlp8s0: Limiting TX power to 30 (30 - 0) dBm as advertised by c8:8d:83:e5:49:50
[   39.013439] IPv6: ADDRCONF(NETDEV_CHANGE): wlp8s0: link becomes ready
dmesg (61,057 bytes)
dso_list (508 bytes)
/usr/lib64/xorg/modules/drivers/radeon_drv.so xorg-x11-drv-ati-18.0.1-1.el7.x86_64 (CentOS) 1542479750
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1542478644
/usr/lib64/xorg/modules/libglamoregl.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1542479384
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1542479384
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1542478644
/usr/lib64/xorg/modules/libfb.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1542479384
dso_list (508 bytes)
machineid (135 bytes)
systemd=f4b0cd5a960543d6b605c44f22142d44
sosreport_uploader-dmidecode=7d4954bc6772e39f11728534362feb00640d61d9f894f5890551da95e2ec02b0
machineid (135 bytes)
teferenc

teferenc

2018-11-18 20:08

reporter  

etc_X11_xorg_conf_d.tar.gz (332 bytes)
usr_share_xorg_conf_d.tar.gz (2,504 bytes)
harryl

harryl

2018-12-07 22:52

reporter   ~0033266

Another user experienced a similar problem:

Just start a session (GNOME) and logout. It happens while logging out. The screen shows some undefined pattern (e.g., escencially
white with randomly scattered black bars) for a few seconds then gdm appears as if nothing has happened. And this
happens always.

reporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.1.3.el7.x86_64
package: xorg-x11-server-Xorg-1.20.1-5.1.el7
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: Xorg server crashed
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0

Issue History

Date Modified Username Field Change
2018-11-18 20:08 teferenc New Issue
2018-11-18 20:08 teferenc File Added: Xorg.0.log
2018-11-18 20:08 teferenc File Added: backtrace
2018-11-18 20:08 teferenc File Added: dmesg
2018-11-18 20:08 teferenc File Added: dso_list
2018-11-18 20:08 teferenc File Added: machineid
2018-11-18 20:08 teferenc File Added: etc_X11_xorg_conf_d.tar.gz
2018-11-18 20:08 teferenc File Added: usr_share_xorg_conf_d.tar.gz
2018-12-07 22:52 harryl Note Added: 0033266